<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ needs to access this path to continue. Click Allow to continue.</key>
	<string>%@ potrebuje prístup k tejto ceste, aby mohol pokračovať. Kliknite na Povoliť a pokračovať.</string>
	<key>Allow</key>
	<string>Povoliť</string>
	<key>Allow Access</key>
	<string>Povoliť prístup</string>
</dict>
</plist>
